Results 1 to 9 of 9

Thread: Missing libnvtvsimple.so.0

  1. #1
    Hyakken NNTP User

    Default Missing libnvtvsimple.so.0


    I cannot install xine-ui because "-nothing provides libnvtvsimple.so.0
    needed by xine-ui-"

    Repos installed and enabled are:

    openSUSE 11.1-0 | openSUSE 11.1-0
    openSUSE-11.1-Updates | openSUSE-11.1-Updates
    repo | Packman Repository
    repo-non-oss | openSUSE-11.1-Non-Oss
    repo-oss | openSUSE-11.1-Oss
    repo-update | openSUSE-11.1-Update
    repo_1 | NVIDIA Repository

    I have never had that problem before.
    Ideas welcome!


    --
    Hyakken
    ------------------------------------------------------------------------
    Hyakken's Profile: http://forums.opensuse.org/member.php?userid=5803
    View this thread: http://forums.opensuse.org/showthread.php?t=402154


  2. #2
    Hyakken NNTP User

    Default Re: Missing libnvtvsimple.so.0


    I am surprised that nobody seems to have that problem. Far from being
    exotic, my installation is, I think, fairly standard.

    I have found -libnvtvsimple.so.0- here, though:

    'RPM Search libnvtv-0.4.7a-177.110.i586.rpm'
    (http://tinyurl.com/9lel8n)

    but I do not understand why this dependency cannot be found by YaST.

    Hyakken;1910803 Wrote:
    > I cannot install xine-ui because "-nothing provides libnvtvsimple.so.0
    > needed by xine-ui-"
    >
    > Repos installed and enabled are:
    >
    > openSUSE 11.1-0 | openSUSE 11.1-0
    > openSUSE-11.1-Updates | openSUSE-11.1-Updates
    > repo | Packman Repository
    > repo-non-oss | openSUSE-11.1-Non-Oss
    > repo-oss | openSUSE-11.1-Oss
    > repo-update | openSUSE-11.1-Update
    > repo_1 | NVIDIA Repository
    >
    > I have never had that problem before.
    > Ideas welcome!



    --
    Hyakken
    ------------------------------------------------------------------------
    Hyakken's Profile: http://forums.opensuse.org/member.php?userid=5803
    View this thread: http://forums.opensuse.org/showthread.php?t=402154


  3. #3
    Magic31 NNTP User

    Default Re: Missing libnvtvsimple.so.0


    It could be one of the repositories is not completely in sync..

    You could try running a 'zypper ref -f' to renew zypper's cache and
    retry the xine-ui install.

    I'll give it a spin later today and let you know what happens here.

    Cheers,
    Wj


    --
    Have a lot of fun! *WJM*
    ------------------------------------------------------------------------
    Magic31's Profile: http://forums.opensuse.org/member.php?userid=289
    View this thread: http://forums.opensuse.org/showthread.php?t=402154


  4. #4
    Hyakken NNTP User

    Default Re: Missing libnvtvsimple.so.0


    Thank you for looking at the problem.

    I tried running -zypper ref -f -but there is no change.

    As -libxine1- and all its codecs were installed without a hitch, I am
    beginning to think that there is a problem with the Packman repository?

    I wonder whether anybody else experiences the same problem.

    Magic31;1911488 Wrote:
    > It could be one of the repositories is not completely in sync..
    >
    > You could try running a 'zypper ref -f' to renew zypper's cache and
    > retry the xine-ui install.
    >
    > I'll give it a spin later today and let you know what happens here.
    >
    > Cheers,
    > Wj



    --
    Hyakken
    ------------------------------------------------------------------------
    Hyakken's Profile: http://forums.opensuse.org/member.php?userid=5803
    View this thread: http://forums.opensuse.org/showthread.php?t=402154


  5. #5
    dth2 NNTP User

    Default Re: Missing libnvtvsimple.so.0


    Same problem here. It is not included within either packman or 11.1. I
    found the easiest thing to do was just to install the version from 11.0

    'Index of /distribution/11.0/repo/oss/suse'
    (http://download.opensuse.org/distrib...repo/oss/suse/)

    It is only a tiny file.


    --
    dth2
    ------------------------------------------------------------------------
    dth2's Profile: http://forums.opensuse.org/member.php?userid=246
    View this thread: http://forums.opensuse.org/showthread.php?t=402154


  6. #6
    Hyakken NNTP User

    Default Re: Missing libnvtvsimple.so.0


    It works, but your suggestion to use 'Index of
    /distribution/11.0/repo/oss/suse'
    (http://download.opensuse.org/distrib...repo/oss/suse/) or mine
    (please see earlier message) 'RPM Search
    libnvtv-0.4.7a-177.110.i586.rpm' (http://tinyurl.com/9lel8n) produce the
    same YaST message:

    xine-ui-0.99 ....... requires libcaca0 but this requirement cannot be
    provided... replace libcaca-0.99.beta13b.. with libcaca0-O.99.beta16...


    dth2;1911536 Wrote:
    > Same problem here. It is not included within either packman or 11.1. I
    > found the easiest thing to do was just to install the version from 11.0
    >
    > 'Index of /distribution/11.0/repo/oss/suse'
    > (http://download.opensuse.org/distrib...repo/oss/suse/)
    >
    > It is only a tiny file.



    --
    Hyakken
    ------------------------------------------------------------------------
    Hyakken's Profile: http://forums.opensuse.org/member.php?userid=5803
    View this thread: http://forums.opensuse.org/showthread.php?t=402154


  7. #7
    michaelhust NNTP User

    Default Re: Missing libnvtvsimple.so.0


    Hello Hyakken,

    I have the same problem!
    I can't play video DVD (I installed libxine and all the other stuff
    from packman) and I think it's due to the reason that one package is
    still for opensuse: xine-ui. I also can't install the packman version of
    this package due to the dependeny to libnvtvsimple.so.0 . I tried to
    install libnvtv..rpm, but it didn't work.
    I somebody to install xine-ui from packma and watch DVDs?

    Greetings

    Michael


    --
    michaelhust
    ------------------------------------------------------------------------
    michaelhust's Profile: http://forums.opensuse.org/member.php?userid=17663
    View this thread: http://forums.opensuse.org/showthread.php?t=402154


  8. #8
    Hyakken NNTP User

    Default Re: Missing libnvtvsimple.so.0


    Michael, as I said above, when I tried to install xine-ui, I used the
    libnvtvsimple.so.0 in 'Index of /distribution/11.0/repo/oss/suse'
    (http://download.opensuse.org/distrib...repo/oss/suse/). This
    generated an error message giving me the choice to replace the file with
    a more recent one, which I did.

    xine-ui then installed without problem.

    However, it still could not play DVDs, this in spite of the fact that I
    followed all the advice given in many useful links in this forum.

    As a last resort, and in spite of the fact that I already had libdvdcss
    installed, I decided to install libdvdcss2 (2-1.2.10-0) as found in 'RPM
    Search libdvdcss2' (http://tinyurl.com/7ocpsx)[]=1&field[]=2 and guess
    what, it works now!

    But what a hassle for something that should be so simple.



    michaelhust;1912352 Wrote:
    > Hello Hyakken,
    >
    > I have the same problem!
    > I can't play video DVDs (I installed libxine and all the other stuff
    > from packman) and I think it's due to the reason that one package is
    > still from opensuse: xine-ui. I also can't install the packman version
    > of this package due to the dependeny to libnvtvsimple.so.0 . I tried
    > to install libnvtv..rpm, but it didn't work.
    > Is somebody able to install xine-ui from packman and watch DVDs?
    >
    > Greetings
    >
    > Michael



    --
    Hyakken
    ------------------------------------------------------------------------
    Hyakken's Profile: http://forums.opensuse.org/member.php?userid=5803
    View this thread: http://forums.opensuse.org/showthread.php?t=402154


  9. #9
    michaelhust NNTP User

    Default Re: Missing libnvtvsimple.so.0


    Hello Hyakken,

    I installed the "libnvtvsimple.so.0" but I only was able to install the
    xine-ui after packman provided a new file (~about one our ago).
    Which libdvdcss did you install? I tried to install
    libdvdcss2-1.2.10-0.pm.0.nosrc.rpm which didn't work.
    I also tried out some libdvdcss from the opensuse buildserver or an old
    one from packman from 2005 (I still had this rpm). I was able to install
    these files, but it did't work.
    kaffeine: no (no DVD read possible)
    SMplayer or Mplayer: a kind of slideshow
    VLC: no

    I also followed following guide:Check your multimedia problem in ten
    steps

    Greetings

    Michael


    --
    michaelhust
    ------------------------------------------------------------------------
    michaelhust's Profile: http://forums.opensuse.org/member.php?userid=17663
    View this thread: http://forums.opensuse.org/showthread.php?t=402154


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •